<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_7TrjwQRtEe6eH_2nRLKVJg" id="_7TrjwARtEe6eH_2nRLKVJg" label="MySQLFilterColumns" creationDate="2023-06-06T15:27:47.307+0200" modificationDate="2023-06-06T15:27:47.307+0200" version="0.1" item="_7TrjwwRtEe6eH_2nRLKVJg">
    <author href="../../../talend.project#_7RiOoARtEe6eH_2nRLKVJg"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_7TrjwgRtEe6eH_2nRLKVJg" path="MySQL/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_7TrjwwRtEe6eH_2nRLKVJg" property="_7TrjwQRtEe6eH_2nRLKVJg" state="_7TrjwgRtEe6eH_2nRLKVJg" system="true" eltName="MySQL">
    <content href="MySQLFilterColumns_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
